## hildonmm 0.9.7-0

=== debian/changelog ===
hildonmm (0.9.7-0) unstable; urgency=low

  * Updated to the 0.9.7 version, which has a fix in the helper.h header.

 -- Murray Cumming <murrayc@murrayc.com>  Wed,  5 Sep 2007 10:55:54 +0200

hildonmm (0.9.6-3) unstable; urgency=low

  * Corrected packages names from hildonmm to libhildonmm and added
    appropriate "Replaces" lines 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Thu, 30 Aug 2007 11:27:02 +0200

hildonmm (0.9.6-2) unstable; urgency=low

  * Corrected broken -dev packges 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Wed, 29 Aug 2007 15:13:21 +0200

hildonmm (0.9.6-1) unstable; urgency=low

  * Rebuild after correcting some debian filenames. 

 -- Murray Cumming <murrayc@murrayc-desktop>  Thu, 16 Aug 2007 11:15:35 +0200

hildonmm (0.9.6-0) unstable; urgency=low

  * Corrected the version number.

 -- Murray Cumming <murrayc@murrayc-desktop>  Wed, 01 Aug 2007 23:35:25 +0200

hildonmm (0.9.5-0) unstable; urgency=low

  * New upstream version. Packaged for Sardine.

 -- Murray Cumming <murrayc@openismus.com>  Wed,  1 Aug 2007 21:28:57 +0200

hildon-libsmm (0.9.1-0) unstable; urgency=low

  * New upstream version. Packaged for Maemo Bora.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 19 Jan 2007 15:00:51 +0100

hildon-libsmm (0.9.0-0) unstable; urgency=low

  * New upstream version.

 -- Murray Cumming <murrayc@openismus.com>  Wed, 29 Nov 2006 10:37:19 +0100

hildon-libsmm (0.1.2-2) unstable; urgency=low

  * new upstream version
  * added -doc packages

 -- Johannes Schmid <johannes.schmid@openismus.com>  Thu, 16 Nov 2006 17:02:56 +0100

hildon-libsmm (0.1.2-1) unstable; urgency=low

  * Packaged 0.1.2.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 17:44:34 +0300

hildon-libsmm (0.1.1-1) unstable; urgency=low

  * Packaged 0.1.1.
  * Corrected debian/copyright.
  * debian/hildon-widgetsmm-dev.install: Don't include stuff from
    /usr/lib/gtkmm-2.4, which is no longer used by this packages.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 14:45:13 +0300

hildon-libsmm (0.1.0-1) unstable; urgency=low

  * Initial packaging.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 12:45:04 +0300
