## hildonmm 0.9.7-2

=== debian/changelog ===
hildonmm (0.9.7-2) unstable; urgency=low

  * Added libhildon1-dev dependency to libhildonmm-dev.

 -- Armin Burgmeier <armin@openismus.com>  Tue, 17 Jun 2008 21:29:20 +0200

hildonmm (0.9.7-1) unstable; urgency=low

  * Added libhildonmm-dbg containing debug symbols.

 -- Armin Burgmeier <armin@openismus.com>  Sat, 17 May 2008 14:17:13 +0200
