=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libhildonmm-dev
 Section: libdevel
 Architecture: any
-Depends: libhildonmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.4.0)
+Depends: libhildonmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.4.0), libhildon1-dev, libosso-dev
 Replaces: hildonmm-dev
 Description: C++ wrappers for hildon-1 (development files)
  hildonmm is a C++ interface for hildon-1.
@@ -25,6 +25,15 @@
  .
  This package contains shared libraries.
 
+Package: libhildonmm-dbg
+Section: libdevel
+Architecture: any
+Depends: libhildonmm (= ${Source-Version})
+Description:  C++ wrappers for hildon-1 (debug symbols)
+ hildonmm is a C++ interface for hildon-1.
+ .
+ This package contains debug symbols.
+
 Package: libhildonmm-doc
 Section: doc
 Architecture: all
