## hildonmm 2.0.0-0

=== debian/changelog ===
hildonmm (2.0.0-0) unstable; urgency=low

  * Updated API for hildon-1 2.0, corrected doxygen dependency

 -- Johannes Schmid <johannes.schmid@openismus.com>  Sun, 29 Jun 2008 15:13:24 +0200
