=== debian/control ===
Source: hildonmm
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.4.0), libhildon1-dev (>= 2.0), doxygen
Standards-Version: 3.6.1

Package: libhildonmm-dev
Section: libdevel
Architecture: any
Depends: libhildonmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.4.0)
Replaces: hildonmm-dev
Description: C++ wrappers for hildon-1 (development files)
 hildonmm is a C++ interface for hildon-1.
 .
 This package contains development files and examples.

Package: libhildonmm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: hildonmm
Description:  C++ wrappers for hildon-1 (shared libraries)
 hildonmm is a C++ interface for hildon-1.
 .
 This package contains shared libraries.

Package: libhildonmm-doc
Section: doc
Architecture: all
Suggests: libhildonmm-dev, www-browser
Replaces: hildonmm-doc
Description:  C++ wrappers for hildon-1 
 hildonmm is a C++ interface for hildon-1.
 .
 This package contains the reference documentation.
