## hildonmm 2.0.1-0

=== debian/changelog ===
hildonmm (2.0.1-0) unstable; urgency=low

  * New upstream version (fixes ABI break and link error)

 -- Johannes Schmid <johannes.schmid@openismus.com>  Fri, 04 Jul 2008 18:40:57 +0200
