## hildonmm 2.0.1-1

=== debian/changelog ===
hildonmm (2.0.1-1) unstable; urgency=low

  * Added -dbg package

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 08 Jul 2008 11:32:13 +0200
