=== debian/control ===
--- 
+++ 
@@ -25,6 +25,15 @@
  .
  This package contains shared libraries.
 
+Package: libhildonmm-dbg
+Section: libdevel
+Architecture: any
+Depends: libhildonmm (= ${Source-Version})
+Description:  C++ wrappers for hildon-1 (debug symbols)
+ hildonmm is a C++ interface for hildon-1.
+ .
+ This package contains debug symbols.
+
 Package: libhildonmm-doc
 Section: doc
 Architecture: all
