## hildonmm 2.0.1-2

=== debian/changelog ===
hildonmm (2.0.1-2) unstable; urgency=low

  * Fixed color-button.h to not include color-chooser.h

 -- Johannes Schmid <johannes.schmid@openismus.com>  Thu, 10 Jul 2008 07:50:45 +0200
