## hildonmm 2.0.2-0

=== debian/changelog ===
hildonmm (2.0.2-0) unstable; urgency=low

  * New upstream version 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Sep 2008 16:17:33 +0200
