=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.4.0), libhildon1-dev (>= 2.0), doxygen
+Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.4.0), libhildon1-dev (>= 2.0.6), doxygen
 Standards-Version: 3.6.1
 
 Package: libhildonmm-dev
