## hildonmm 2.1.1-0

=== debian/changelog ===
hildonmm (2.1.1-0) unstable; urgency=low

  * New upstream release, and package for Maemo Fremantle.

 -- David King <davidk@openismus.com>  Mon, 04 May 2009 16:16:48 +0100
