## hildonmm 2.1.2-0maemo0

=== debian/changelog ===
hildonmm (2.1.2-0maemo0) fremantle; urgency=low

  * New upstream release.

 -- David King <davidk@openismus.com>  Thu, 28 May 2009 10:01:17 +0200
