=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.4.0), libhildon1-dev (>= 2.0.6), doxygen
+Build-Depends: debhelper (>= 4.0.0), libglibmm-2.4-dev (>= 2.18.2), libgtkmm-2.4-dev (>= 2.12.8), libhildon1-dev (>= 2.1.52), doxygen
 Standards-Version: 3.6.1
 
 Package: libhildonmm-dev
 Section: libdevel
 Architecture: any
-Depends: libhildonmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.4.0)
+Depends: libhildonmm (= ${Source-Version}), libglibmm-2.4-dev (>= 2.18.2), libgtkmm-2.4-dev (>= 2.12.8)
 Replaces: hildonmm-dev
 Description: C++ wrappers for hildon-1 (development files)
  hildonmm is a C++ interface for hildon-1.
