## hildonmm 2.1.3-0maemo0

=== debian/changelog ===
hildonmm (2.1.3-0maemo0) fremantle; urgency=low

  * New upstream release.

 -- David King <davidk@openismus.com>  Mon, 08 Jun 2009 10:01:08 +0200

hildonmm (2.1.2-0maemo1) fremantle; urgency=low

  * Update packaging to include debug symbols in -dbg package.

 -- David King <davidk@openismus.com>  Thu, 04 Jun 2009 14:13:41 +0200
