## hildonmm 2.1.3-0maemo1

=== debian/changelog ===
hildonmm (2.1.3-0maemo1) fremantle; urgency=low

  * New upstream release.

 -- David King <davidk@openismus.com>  Mon, 08 Jun 2009 10:01:08 +0200
