=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: hildonmm
 Section: libs
 Priority: optional
-Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libglibmm-2.4-dev (>= 2.18.2), libgtkmm-2.4-dev (>= 2.12.8), libhildon1-dev (>= 2.1.52), doxygen
+Maintainer: David King <davidk@openismus.com>
+Build-Depends: cdbs (>= 0.4.48), libglibmm-2.4-dev (>= 2.18.2), libgtkmm-2.4-dev (>= 2.12.8), libhildon1-dev (>= 2.1.52), doxygen
 Standards-Version: 3.6.1
 
 Package: libhildonmm-dev
