## hildonmm 2.1.3-0maemo2

=== debian/changelog ===
hildonmm (2.1.3-0maemo2) fremantle; urgency=low

  * Remove libosso dependency from pkg-config file.

 -- David King <davidk@openismus.com>  Fri, 17 Jul 2009 15:46:30 +0200
