=== debian/rules ===
#!/usr/bin/make -f

# This rule file uses the Common Debian Build System.
# https://wiki.ubuntu.com/PackagingGuide/Howtos/CDBS

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
# -- not needed anymore. /usr/share/cdbs/1/rules/buildvars.mk takes care of
# that (and is implicitly included).
#DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
#DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# We have to tell dh_install from where to fetch the files from, at least when
# creating multiple binaries.
DEB_DH_INSTALL_SOURCEDIR = debian/tmp

DEB_CONFIGURE_EXTRA_FLAGS = --enable-reference
