## hildonmm 2.1.5-0maemo0

=== debian/changelog ===
hildonmm (2.1.5-0maemo0) fremantle; urgency=low

  * New upstream release.

 -- David King <davidk@openismus.com>  Mon, 26 Oct 2009 12:06:36 +0100

hildonmm (2.1.3-0maemo3) fremantle; urgency=low

  * Add garage.maemo.org bugtracker to Xsbc-Bugtracker field.
  * Use maemo-optify for binary package.

 -- David King <davidk@openismus.com>  Mon, 26 Oct 2009 10:32:42 +0100
