=== debian/rules ===
#!/usr/bin/make -f

# This rule file uses the Common Debian Build System.
# https://wiki.ubuntu.com/PackagingGuide/Howtos/CDBS

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-reference

binary-install/libhildonmm::
	maemo-optify libhildonmm debian/libhildonmm
