## hildonmm 2.1.5-0maemo1

=== debian/changelog ===
hildonmm (2.1.5-0maemo1) fremantle; urgency=low

  * Force .pc file update

 -- David King <davidk@openismus.com>  Mon, 26 Oct 2009 14:51:12 +0100
