=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: David King <davidk@openismus.com>
-Build-Depends: cdbs (>= 0.4.48), libglibmm-2.4-dev (>= 2.18.2), libgtkmm-2.4-dev (>= 2.12.8), libhildon1-dev (>= 2.1.52), doxygen
+Build-Depends: cdbs (>= 0.4.48), libglibmm-2.4-dev (>= 2.18.2), libgtkmm-2.4-dev (>= 2.12.8), libhildon1-dev (>= 2.1.52), doxygen, maemo-optify
 Standards-Version: 3.6.1
 
 Package: libhildonmm-dev
@@ -20,6 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Replaces: hildonmm
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=241&group_id=45&func=browse
 Description:  C++ wrappers for hildon-1 (shared libraries)
  hildonmm is a C++ interface for hildon-1.
  .
